
QGIS Application - Bug report #12410

Application Crash Add vector layer

2015-03-19 07:51 AM - Flo Ju

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.8.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 20583

Description

When adding a vector layer with source type Directory and Type "OpenFileGDB" the application crashes everytime. A mini dump ist

written to the local temp Folder. It was too big to upload here. 

The application is installed on a virtualized Windows Server 2008R2. It was no Problem with Version 2.4 on the same System.

Opening the file on a local Installation is also no Problem.

History

#1 - 2015-03-22 03:24 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Vectors

I cannot confirm (qgis 2.8.1, win7 64bit) testing with file geodatabases from here

http://gapanalysis.usgs.gov/padus/data/download/

please attach a sample of the problematic data.

#2 - 2015-05-10 05:21 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback.
